function SetNav(object, val) {
    document.getElementById("topTd").id = object.id + "0";
    document.getElementById(object.id).id = "topTd";
}

function SetUserNav(object, val) {
    document.getElementById("current").id = object.id + "0";
    document.getElementById(object.id).id = "current";
}

function ClearCache() {
    D.BLL.B_Common.ClearCache();
    try {
        D.Shop.BLL.B_Common.ClearCache();
    }
    catch (e) {
    }
    alert('更新缓存成功');
}

function GetNotandum() {
    try {
        setTimeout(GetNotandum, 1000 * 60 * 5);
        D.BLL.B_Notandum.GetNotandum(callback);
    }
    catch (e) { }
}
function GetNotandumUser() {
    try {
        setTimeout(GetNotandumUser, 1000 * 60 * 5);
        D.BLL.B_Notandum.GetUserNotandum(callback);
    }
    catch (e) { }
}
function callback(res) {
    try {
        if (res.value == "1") {
            var MSG1 = new CLASS_MSN_MESSAGE("aa", 200, 120, '备忘录提醒', '您有新的备忘录,请及时查看!', '点击查看', '../other/NotandumMaturity.aspx', "InfoFrame", "help me");
            MSG1.rect(null, null, null, screen.height - 50);
            MSG1.speed = 10;
            MSG1.step = 5;
            MSG1.show();
        }
    } catch (e) { }
}

function Skin(css) {
    top.location.href = "../skin.aspx?skin=" + css + "";
}